Questions fréquentes (FAQ)

Poser une question

Quelle est la compatibilité entre le logiciel TwidoSuite et le système d'exploitation Microsoft Vista ?

TwidoSuite est compatible avec Vista SP1 ou plus à partir de la version 2.2

Cela vous a-t-il aidé ?
Que pouvons-nous faire pour améliorer l'information ?